...

Messages récents

Pages 1 ... 8 9 10
91
Smf 2.1.x Discussion Générale / Email de masse
Dernier message par maximus23 - 01 Mars 2021 à 18:34:42
Bonjour,

Logiquement en Php cela doit fonctionner mais moi j'utilise souvent des Smtp Gmail et cela ne pose pas de soucis sauf si tu dois envoyer des centaines d'Email.

:)
92
Smf 2.1.x Discussion Générale / Email de masse
Dernier message par Nelly - 01 Mars 2021 à 13:52:48
Bonjour ,

Petit soucis...si j'ai bien compris avec SMF pour envoyer un mail a tous les membres ça ce passe dans Infolettre...jusqu'à là pas de soucis..sauf que ...quand je fait un test d'envoi de Mail a moi même je ne le reçoit pas....un réglage a faire ? php par défaut?? faut configuré un SMPT dans les réglages ?

Merci a vous  :)

Nelly
93
Smf 2.0.X Discussion Générale / SA chat
Dernier message par maximus23 - 01 Mars 2021 à 13:39:59
Bonjour,

Fais attention à ce que tu installes vérifies toujours si le mod est mis à jour ou pas car la plupart ne supporte plus les versions actuelles de Php.

Fais toujours un Backup des fichiers avant de mettre un mod cela est indispensable au pire des cas ou cela se passe mal.

Si tu n'es pas certain demande c'est gratuit  ;D

:)
94
Smf 2.0.X Discussion Générale / SA chat
Dernier message par Michel - 01 Mars 2021 à 12:48:14
Bonjour,

Ok c'est réglé, il a fallu que je me crée un autre compte en passant par chrome et j'ai pu désinstaller ce mod ouffff :)
ce qui fait que je n'ai plus d'erreur avec un compte principale ;)
95
Smf 2.0.X Discussion Générale / SA chat
Dernier message par Michel - 01 Mars 2021 à 12:05:42
Merci papoune

j'ai voulu le désinstaller et j'ai cette erreur
Code:
Une erreur s'est produite ! 

Votre session s'est terminée pendant que vous postiez. Retournez en arrière et réessayez


et voila que maintenant je ne peut plus me déconnecter :o
96
Smf 2.0.X Discussion Générale / SA chat
Dernier message par Papoune57 - 28 Février 2021 à 20:17:22
Bonsoir,
le mod n'est plus à jour depuis un moment et ne fonctionne pas avec Chrome.
Il y a une version 1.0a Rev120 qui traine sur le sujet du mod (voir dans les denières pages => https://www.simplemachines.org/community/index.php?topic=391961.0 ) mais comme indiqué c'est plus du tout compatible avec Chrome,voir même avec les dernières versions de FF
97
Smf 2.0.X Discussion Générale / SA chat
Dernier message par Michel - 28 Février 2021 à 13:16:46
salut,

J'ai installé ce chat https://custom.simplemachines.org/mods/index.php?mod=2534
mais je ne le voie nul part, y aurait t'il un conflit avec ajax chat ?
98
Smf 2.1.x Discussion Générale / Affichage sur l'index des dérn...
Dernier message par maximus23 - 24 Février 2021 à 13:12:20
Bonjour,

Cela va arriver je vais le terminer quand j'aurai un moment Patience :)
99
WampServer / Mise à jour pour les annexes W...
Dernier message par Otomatic - 24 Février 2021 à 09:58:52
Bonjour,

- Update Wampserver 3.2.5
https://wampserver.aviatechno.net/files/updates/wampserver3_x86_x64_update3.2.5.exe
--- Liste des évolutions
-- Wampserver 3.2.5
- Voir toutes les versions de PhpMyAdmin dans un sous-menu
- Vérifier la version PhpMyAdmin par rapport à la version PHP
- Icônes pour PhpMyAdmin et Adminer
- Option voir dossier www dans menu
- Améliorations mise en page accueil et ajouter un VirtualHost
- Ajouter CMD /D /C aux fenêtres de commande pour éviter l'exécution automatique de clés de registre
- Outil d'affichage des Includes Apache
- Gestion Alias (Menu Apache -> Répertoire Alias) Possibilité de supprimer le dossier associé à un Alias.
- Outil de vérification des correspondances Alias <-> Directory
- Outil de vérification fichier dll xDebug inutilisés
Ne met à jour que "Wampmanager", n'ajoute aucune version Apache PHP, MySQL ou MariaDB. C'est une mise à jour cumulative. Il n'y a pas lieu d'appliquer les anciennes mises à jour 3.0.1 à 3.2.4 avant d'appliquer 3.2.5. Il n'y aura pas de changement de vos paramètres et versions Apache, PHP, MySQL, MariaDB utilisées ; vos sites et bases de données locales ne seront pas affectés. . Cette mise à jour est nécessaire pour pouvoir installer les derniers addons Apache, PHP, MySQL ou MariaDB

--- PhpMyAdmin 5.1.0
https://wampserver.aviatechno.net/files/apps/wampserver3_x86_x64_phpmyadmin5.1.0.exe
PhpMyAdmin 5.1.0 ne supporte pas PHP 5.5, 5.6 et 7.0. Supporté par PHP 7.1, 7.2, 7.3, 7.4 et 8
Cette version peut être ajoutée à une version existante, vous aurez le choix lors de l'installation.
Pages 1 ... 8 9 10